» Ubuntu » Pakiety

Error

two or more packages specified (wesnoth-nr hardy-backports)